header {
    direction: ltr;
    background-color: #fff;
    padding: 10px 20px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

.header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
/*.logo img{
    width: 20%;
    border-radius: 50%;
}*/

.header-container img {
    width: 4%;
    border-radius: 50%;
}

.icon {
    width: 80%;
    color: black;
    font-size: x-large;
}

.title {
    text-align: center;
    flex-grow: 1;
}

.title h1 {
    margin: 0;
    font-size: 24px;
    color: #222;
}

.title p {
    margin: 5px 0 0;
    color: #666;
    font-size: 14px;
}

.header-icons {
    display: flex;
    gap: 15px;
    
}

.header-icons .icon i {
    height: 30px;
    cursor: pointer;
    border-radius: 50%;
    width: 80%;
}
